@charset "UTF-8";

/**
 * Horizontal CSS Drop-Down Menu Module
 *
 * @file		dropdown.css
 * @package		Dropdown
 * @version		0.8
 * @type		Transitional
 * @stacks		597-599
 * @browsers	Windows: IE6+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2006-2008 Live Web Institute
 *
 */

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
	list-style: none;
	margin: 0;
	padding: 0;
	
 
 	
}

	

ul.dropdown {
	position: relative;
	z-index: 597;
	float: left;
}

ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
 
 
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
 
 
}

ul.dropdown ul li {
	
 float: none;
}

ul.dropdown li ul a  {
background-color:#f0f0f0;

	
}



ul.dropdown ul ul {
	top: 0px;
	left: 99%;
	
}

ul.dropdown li:hover > ul {
 visibility: visible;
 
}


#nav {
	position: relative;
	height: 46px;
	margin-left: 0em;
	margin-top: 0px;
	float: left;
	background-image: url(../images/nav_backkmain.gif);
	background-repeat: repeat;
	width: 1009px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #dedede;
	border-bottom-color: #dedede;
	border-left-color: #dedede;
	z-index: 9999;
}
.dropdown.dropdown-horizontal li .wide_menu {
	width: 70em;
	box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.20);
	-moz-box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.120);
	-webkit-box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.20);
	background-color: #f6f6f6;
	margin-left:-1px;
	padding-bottom: 1.8em;
}


.dropdown.dropdown-horizontal li .wide_menu li {
	float: left;
	padding:5px;
	background-color: #f6f6f6;
}
.app_icon,
.hea_icon, 
.ins_icon,
.foo_icon,
.ret_icon,
.dis_icon,
.goo_icon,
.view_icon
{
	
	color: #999;
	font-size: 11px;
	background-color: #f6f6f6;
}

.app_icon div {
	background-image: url(../images/ic_clothes.png);
	background-repeat: no-repeat;
	font-size: 14px;
	height: 34px;
	padding-left: 2.5em;
	line-height: 2.5em;
	
}

.hea_icon div {
	background-image: url(../images/ic_pills.png);
	background-repeat: no-repeat;
	font-size: 14px;
	height: 34px;
	padding-left: 2.5em;
	line-height: 2.5em;	
}

.ins_icon div {
	background-image: url(../images/ic_insur.png);
	background-repeat: no-repeat;
	font-size: 14px;
	height: 34px;
	padding-left: 2.6em;
	line-height: 2.5em;	
}
.foo_icon div {
	background-image: url(../images/ic_food.png);
	background-repeat: no-repeat;
	font-size: 14px;
	height: 34px;
	padding-left: 2.7em;
	line-height: 2.5em;	
}

.dis_icon div {
	background-image: url(../images/ic_ship.png);
	background-repeat: no-repeat;
	font-size: 14px;
	height: 34px;
	padding-left: 2.5em;
	line-height: 2.5em;	
}



.ret_icon div {
	background-image: url(../images/ic_retail.png);
	background-repeat: no-repeat;
	font-size: 14px;
	height: 34px;
	padding-left: 2.5em;
	line-height: 2.5em;	
}

.goo_icon div {
	background-image: url(../images/ic_goods.png);
	background-repeat: no-repeat;
	font-size: 14px;
	height: 34px;
	padding-left: 2.6em;
	line-height: 2.5em;	
}

.view_icon div {
	font-size: 14px;
	height: 34px;
	line-height: 2.5em;
	border: 1px solid #ddd;
	text-align: center;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	background-color: #f0f0f0;
}






li a .app_icon,
li a .hea_icon, 
li a .ins_icon,
li a .foo_icon,
li a .ret_icon,
li a .dis_icon,
li a .goo_icon,
li a .view_icon

 {
	font-size: 11px;
	padding:1.2em;
	width: 150px;
	color: #666;
	margin-left: .3em;
}


li a:hover .app_icon,
li a:hover .hea_icon, 
li a:hover .ins_icon,
li a:hover .foo_icon,
li a:hover .ret_icon,
li a:hover .dis_icon,
li a:hover .goo_icon,
li a:hover .view_icon
{
	font-size: 11px;
	padding:1.2em;
	width: 150px;
	color: #666;
	margin-left: .3em;
background: rgb(242,242,242); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(242,242,242,1) 0%, rgba(249,249,249,1) 20%, rgba(249,249,249,1) 40%, rgba(249,249,249,1) 55%, rgba(249,249,249,1) 68%, rgba(237,237,237,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,242,242,1)), color-stop(20%,rgba(249,249,249,1)), color-stop(40%,rgba(249,249,249,1)), color-stop(55%,rgba(249,249,249,1)), color-stop(68%,rgba(249,249,249,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(249,249,249,1) 20%,rgba(249,249,249,1) 40%,rgba(249,249,249,1) 55%,rgba(249,249,249,1) 68%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(249,249,249,1) 20%,rgba(249,249,249,1) 40%,rgba(249,249,249,1) 55%,rgba(249,249,249,1) 68%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(249,249,249,1) 20%,rgba(249,249,249,1) 40%,rgba(249,249,249,1) 55%,rgba(249,249,249,1) 68%,rgba(237,237,237,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(249,249,249,1) 20%,rgba(249,249,249,1) 40%,rgba(249,249,249,1) 55%,rgba(249,249,249,1) 68%,rgba(237,237,237,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */


}


.callus {
	float: left;
	width: 30em;
	background-image: url(../images/ic_chat.png);
	height: 50px;
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 7.2em;
	padding-right: 10em;
	margin-left: 3.5em;
	margin-top: 1em;
}
.callus .talknum {
	float: left;
	font-size: 19px;
	color: #666;
	width: 20em;
}
.callus .talknum .viaskype {
	display: block;
	font-size: 13px;
	color: #666;
}

.callus2 {
	float: left;
	width: 23em;
	background-image: url(../images/ic_chat.png);
	height: 50px;
	background-repeat: no-repeat;
	background-position: left;

	
}
.callus3 {
	float: left;
	width: 15em;
	height: 50px;
	background-repeat: no-repeat;
	background-position: left;
	padding-right: 0em;
	margin-top: 1em;
}





.callus2 .talknum {
	float: left;
	font-size: 17px;
	color: #666;
	width: 13em;
	padding-left: 3em;
	padding-top: 5px;
}
.callus2 .talknum .viaskype {
	display: block;
	font-size: 16px;
	color: #666;
}
.callus4 {
	float: left;
	width: 23em;
	background-image: url(../images/ic_chat.png);
	height: 50px;
	background-repeat: no-repeat;
	background-position: left;
	margin-left: 5em;

	
}
.callus4 .talknum {
	float: left;
	font-size: 17px;
	color: #666;
	width: 13em;
	padding-left: 3em;
	padding-top: 5px;
}
.callus4 .talknum .viaskype {
	display: block;
	font-size: 16px;
	color: #666;
}


.dropdown.dropdown-horizontal li .wide_menu2 {
	width: 39em;
	box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.20);
	-moz-box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.120);
	-webkit-box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.20);
	background-color: #f6f6f6;
	padding-bottom: 1.8em;
	padding-left: 1em;
}


.dropdown.dropdown-horizontal li .wide_menu2 li {
	float: left;
	padding:5px;
	background-color: #f6f6f6;
	
}
.dropdown.dropdown-horizontal li .wide_menu2 li ul {
	float: left;
	background-image: url(../images/side_arrow.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 1.2em;
	background-color: #f0f0f0;
	box-shadow: 0px 0px 32px rgba(0, 0, 0, 0.10);
	-moz-box-shadow: 0px 0px 32px rgba(0, 0, 0, 0.10);
	-webkit-box-shadow: 0px 0px 32px rgba(0, 0, 0, 0.10);
	border: 1px solid #e2e2e2;
}
.dropdown.dropdown-horizontal li .wide_menu2 li ul li {
	float: left;
	background-color: #f0f0f0;
	
	
	
}



.bar_icon div {
	background-image: url(../images/ic_bar.png);
	background-repeat: no-repeat;
	font-size: 14px;
	height: 34px;
	padding-left: 2.5em;
	line-height: 2.5em;
	font-weight: bold;
}

.for_icon div {
	background-image: url(../images/ic_formss.png);
	background-repeat: no-repeat;
	font-size: 14px;
	height: 34px;
	padding-left: 2.5em;
	line-height: 2.5em;
	font-weight: bold;
}

.rfi_icon div {
	background-image: url(../images/ic_rfid2.png);
	background-repeat: no-repeat;
	font-size: 14px;
	height: 34px;
	padding-left: 2.6em;
	line-height: 2.5em;
	font-weight: bold;
}
.web_icon div {
	background-image: url(../images/ic_web.png);
	background-repeat: no-repeat;
	font-size: 14px;
	height: 34px;
	padding-left: 2.7em;
	line-height: 2.5em;
	font-weight: bold;
}





li a .bar_icon,
li a .for_icon, 
li a .rfi_icon,
li a .web_icon

 {
	font-size: 11px;
	padding:1.2em;
	width: 170px;
	color: #666;
	margin-left: .3em;
}


li a:hover .bar_icon,
li a:hover .for_icon, 
li a:hover .rfi_icon,
li a:hover .web_icon
{
	font-size: 11px;
	padding:1.2em;
	width: 170px;
	color: #666;
	margin-left: .3em;
background: rgb(242,242,242); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(242,242,242,1) 0%, rgba(249,249,249,1) 20%, rgba(249,249,249,1) 40%, rgba(249,249,249,1) 55%, rgba(249,249,249,1) 68%, rgba(237,237,237,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,242,242,1)), color-stop(20%,rgba(249,249,249,1)), color-stop(40%,rgba(249,249,249,1)), color-stop(55%,rgba(249,249,249,1)), color-stop(68%,rgba(249,249,249,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(249,249,249,1) 20%,rgba(249,249,249,1) 40%,rgba(249,249,249,1) 55%,rgba(249,249,249,1) 68%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(249,249,249,1) 20%,rgba(249,249,249,1) 40%,rgba(249,249,249,1) 55%,rgba(249,249,249,1) 68%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(249,249,249,1) 20%,rgba(249,249,249,1) 40%,rgba(249,249,249,1) 55%,rgba(249,249,249,1) 68%,rgba(237,237,237,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(249,249,249,1) 20%,rgba(249,249,249,1) 40%,rgba(249,249,249,1) 55%,rgba(249,249,249,1) 68%,rgba(237,237,237,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */


}





.sec_levelmenu {
	width: 20em;

	padding-bottom: 1.8em;
	padding-left: 1em;
	background-color: #f0f0f0;
		
}
.sec_levelmenu li {
	float: left;
	padding:5px;
	background-color: #f0f0f0;
	
}
.mar_icon div {
	background-image: url(../images/ic_mark2.png);
	background-repeat: no-repeat;
	font-size: 12px;
	height: 34px;
	padding-left: 2.5em;
	line-height: 2.5em;
		
}

.har_icon div {
	background-image: url(../images/ic_labels.png);
	background-repeat: no-repeat;
	font-size: 12px;
	height: 34px;
	padding-left: 3em;
	line-height: 2.5em;
	
}

.jma_icon div {
	background-image: url(../images/ic_jmagic.png);
	background-repeat: no-repeat;
	font-size: 12px;
	height: 34px;
	padding-left: 3.5em;
	line-height: 2.5em;
	
}
.gre_icon div {
	background-image: url(../images/ic_green_ship.png);
	background-repeat: no-repeat;
	font-size: 12px;
	height: 34px;
	padding-left: 2.8em;
	line-height: 2.5em;
	
}

.las_icon div {
	background-image: url(../images/ic_2d.png);
	background-repeat: no-repeat;
	font-size: 12px;
	height: 34px;
	padding-left: 2.8em;
	line-height: 2.5em;	
}


.emf_icon div {
	background-image: url(../images/ic_pdf.png);
	background-repeat: no-repeat;
	font-size: 12px;
	height: 34px;
	padding-left: 2.8em;
	line-height: 2.5em;	
}

.pmt_icon div {
	background-image: url(../images/ic_p_mon.png);
	background-repeat: no-repeat;
	font-size: 12px;
	height: 34px;
	padding-left: 2.8em;
	line-height: 2.5em;	
}
.prt_icon div {
	background-image: url(../images/ic-print.png);
	background-repeat: no-repeat;
	font-size: 12px;
	height: 34px;
	padding-left: 3.5em;
	line-height: 2.5em;	
}
.wea_icon div {
	background-image: url(../images/ic_formweav.png);
	background-repeat: no-repeat;
	font-size: 12px;
	height: 34px;
	padding-left: 2.8em;
	line-height: 2.5em;	
}
.edg_icon div {
	background-image: url(../images/ic_edge_m.png);
	background-repeat: no-repeat;
	font-size: 12px;
	height: 34px;
	padding-left: 2.8em;
	line-height: 2.5em;	
}
.mmr_icon div {
	background-image: url(../images/ic_mark2.png);
	background-repeat: no-repeat;
	font-size: 12px;
	height: 34px;
	padding-left: 2.8em;
	line-height: 2.5em;	
}

.ite_icon div {
	background-image: url(../images/ic_items.png);
	background-repeat: no-repeat;
	font-size: 12px;
	height: 34px;
	padding-left: 2.8em;
	line-height: 2.5em;	
}
.inp_icon div {
	background-image: url(../images/ic_inplant.png);
	background-repeat: no-repeat;
	font-size: 12px;
	height: 34px;
	padding-left: 2.8em;
	line-height: 2.5em;	
}
.lon_icon div {
	background-image: url(../images/ic_long.png);
	background-repeat: no-repeat;
	font-size: 12px;
	height: 34px;
	padding-left: 2.8em;
	line-height: 2.5em;	
}
.hot_icon div {
	background-image: url(../images/ic_hotel.png);
	background-repeat: no-repeat;
	font-size: 12px;
	height: 34px;
	padding-left: 2.8em;
	line-height: 2.5em;	
}
.app2_icon div {
	background-image: url(../images/ic_app.png);
	background-repeat: no-repeat;
	font-size: 12px;
	height: 34px;
	padding-left: 2.8em;
	line-height: 2.5em;	
}
.doc_icon div {
	background-image: url(../images/ic_doc.png);
	background-repeat: no-repeat;
	font-size: 12px;
	height: 34px;
	padding-left: 2.8em;
	line-height: 2.5em;	
}


li a .mar_icon,
li a .har_icon, 
li a .jma_icon,
li a .gre_icon,
li a .las_icon,
li a .emf_icon, 
li a .pmt_icon,
li a .prt_icon,
li a .wea_icon,
li a .edg_icon, 
li a .mmr_icon,
li a .ite_icon,
li a .inp_icon, 
li a .lon_icon,
li a .hot_icon,
li a .app2_icon,
li a .doc_icon
 {
	font-size: 11px;
	padding:1.2em;
	width: 170px;
	color: #666;
	margin-right: 1em;
}


li a:hover .mar_icon,
li a:hover .har_icon, 
li a:hover .jma_icon,
li a:hover .gre_icon
li a:hover .las_icon,
li a:hover .emf_icon, 
li a:hover .pmt_icon,
li a:hover .prt_icon,
li a:hover .wea_icon,
li a:hover .edg_icon, 
li a:hover .mmr_icon,
li a:hover .ite_icon,
li a:hover .inp_icon, 
li a:hover .lon_icon,
li a:hover .hot_icon,
li a:hover .app2_icon,
li a:hover .doc_icon



{
	font-size: 11px;
	padding:1.2em;
	width: 170px;
	color: #666;
	margin-right: 1em;
	background: rgb(242,242,242); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(242,242,242,1) 0%, rgba(249,249,249,1) 20%, rgba(249,249,249,1) 40%, rgba(249,249,249,1) 55%, rgba(249,249,249,1) 68%, rgba(237,237,237,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,242,242,1)), color-stop(20%,rgba(249,249,249,1)), color-stop(40%,rgba(249,249,249,1)), color-stop(55%,rgba(249,249,249,1)), color-stop(68%,rgba(249,249,249,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(249,249,249,1) 20%,rgba(249,249,249,1) 40%,rgba(249,249,249,1) 55%,rgba(249,249,249,1) 68%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(249,249,249,1) 20%,rgba(249,249,249,1) 40%,rgba(249,249,249,1) 55%,rgba(249,249,249,1) 68%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(249,249,249,1) 20%,rgba(249,249,249,1) 40%,rgba(249,249,249,1) 55%,rgba(249,249,249,1) 68%,rgba(237,237,237,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(249,249,249,1) 20%,rgba(249,249,249,1) 40%,rgba(249,249,249,1) 55%,rgba(249,249,249,1) 68%,rgba(237,237,237,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */

}
	
	
	
	 